Migration criteria

To successfully migrate your physical or virtual appliance to Advanced Threat Defense 4.6.0, it is important that you review the migration criteria.

Note: If you migrate using the migration package, all your data and configurations are backed up and then restored.
If your appliance has then
  • Advanced Threat Defense 4.2.x or 4.4.x
  • Virtual Advanced Threat Defense 4.2.x or 4.4.x
You can directly migrate to Advanced Threat Defense 4.6.0 using the Advanced Threat Defense 4.6.0 migration package.
  • Advanced Threat Defense 4.0.x
  • Virtual Advanced Threat Defense 4.0.x
You need to migrate to Advanced Threat Defense 4.2.x or 4.4.x using the respective Advanced Threat Defense migration package, then upgrade to 4.6.0.

  • Advanced Threat Defense version 3.8.x or below.
You cannot migrate to Advanced Threat Defense 4.6.0 directly using the migration package. You can:
  • Upgrade to Advanced Threat Defense version 3.8.0, then migrate to 4.2.x, and then upgrade to 4.6.0.

    Note: If you upgrade from 3.6 or older to 3.8.0, before you start the migration process, wait until the Database Tuning process completes. This process can be monitored at DashboardSystem Health on the Advanced Threat Defense web interface.

  • Perform a clean install of Advanced Threat Defense 4.6.0 on your appliance.

    Caution: If you follow this method, you lose all your data and configurations.

    For more information about clean install or upgrade, see McAfee Advanced Threat Defense Installation Guide.